.center {

margin-left: auto;
margin-right: auto;

align: center;
text-align: center;

}

.floatleft {

float: left;
padding-left: 10px;
}

.floatright {

float: right;

}

.floatcenter {

float: center;
padding-left: 15px;
word-spacing: 35px;

}

.floatcenterantistar {

float: center;
padding-left: 75px;
word-spacing: 35px;

}

.antistar {

float: left;
margin-right: 15px;
margin-bottom: 15px;


}


.blurb {
	text-align: center;
        margin: 10px auto 12px auto; 
width: 740px;
font: 1.4em;
	
}

.blurb p {
	padding-bottom: 10px;
	font: 1.3em sans-serif,Arial;
	
}
 
.textleft {
	text-align: left;
         

	
}

h1 {

	text-align: center;
	font: bold 1.5em sans-serif,Arial;
	color: #336699;
}

p {
	margin: 3px 0 6px;
	
}

h2 {

	
	font: bold 1.3em sans-serif,Arial;
	color: #336699;
}


h3 {

	
	font: bold 1.1em sans-serif,Arial;
	color: #336699;
}








.podoffer p {
padding-bottom: 10px;
padding-top: 10px;

}

.podofferlinkunit {

position: relative; top: 0px; left: 0px;
z-index: 2;

}

.guitar {


z-index: 3;

}


a {
	color: #0000ff;
	text-decoration: underline;
}



a:hover {
	color: #6699cc;
	text-decoration: none;
}

body {
	background: #ffffff url(http://podcomplex.com/images/img01.gif) repeat-x;
	color: #666666; margin: 10px 0; 
        text-align: center; 
        font: normal 0.8em sans-serif,Arial;
	
}

.main {
	background: #FFFfff; 
	border: 5px double #EEE; 
 	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 10px auto 12px auto; 
	text-align: left;
	width: 870px; 
}





.container {
	background: #ffffff;
        margin: 10px;
padding-left: 10px;
width: 840px;
	
}







.item {
	background: #FCFCFC url(http://podcomplex.com/images/bgmenu.gif);
	padding: 5px;
        text-align: center;
	
}




 .iconadsense {
        
height: 160px;
width: 720px;
z-index: 1;
	
}



.guitar {
        height: 120px;
        width: 720px;
        position: relative; left: 110px; bottom: 0px;
	word-spacing: 35px;
}

.speaker {
        position: relative; left: 270px; bottom: 120px;
	
	
}

.keyboard {
        position: relative; left: 400px; bottom: 240px;
	
}
.vid {
        position: relative; left: 530px; bottom: 360px;
	
	
}

 .hoplink {

padding-top: 10px;
	padding-left: 40px;
	padding-right: 40px;
        padding-bottom: 10px;
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: center;
       

	
}
 
 .hoplink h3 a {


        color: #ff3300;
        text-decoration: underline;

	
}
 
 .hoplink a:hover {


        color: #ff3333;
        text-decoration: none;

	
}


